Subject: Re: gnuwin32 cygwish out of memory
From: [email-masked] (Tim Park)

22 Mar 1998 05:06:56 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Mumit Khan <[email-masked]>
Cc: [email-masked]

Mumit Khan wrote:
> On Mon, 16 Mar 1998, Robert Karban wrote:
>> I read your mail on the GNUWIN32 mail archive
>> concerning tcl/tk out of memory problem.
>> I've the same problem. Have you already found a solution
>> to that?
> The solution is simple -- rebuild tcl/tk etc with my the new
> linker that will be distributed with egcs sometime next week.

I did this, and the Tcl/Tk shells work, even stripped.  Thanks.

> I'll try to find the time to build the new tcl/tk and upload
> those as well.

And I saw them there shortly after I finished compiling. :)
Just so you know, they run under W95.  (I tested with the
included DLLs)

However, have you (or anyone else) tried compiling Tix with
egcs?  I still get "Permission denied" with the executable.
I got this linker message when compiling the Tix shell, but I
also got it on the Tk shell, and it worked.
/CYGNUS/B19/H-I386~1/i386-cygwin32/bin/ld.exe: warning:
 cannot find entry symbol _WinMainCRTStartup; defaulting to 00401000
--
Tim Park # [email-masked] # http://www.fiction.org/www/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".